/* custom stuff */

#firelab__header {
	 background: url(../images/top_bg.gif) repeat-x;
	 height:98px;
	 margin:0px;
	 padding:0px;
}

#firelab__header_l {
	float:left
}

#firelab__header_r {
	float:right
}

.footer {
	
	 
	 background: url(../images/bot_bg.gif) repeat-x;
}

.pathway {
	font-size: 11px;

}

.firelab__searchbox {
	width: 147px;
	font-family: Trebuchet MS, Verdana, Geneva, Arial, Helvetica, serif;
	border: solid 2px #999999;
}

.firelab__line {
	background : #FFFFFF url(../images/berryline.gif) repeat-x;
}



.centerblock {
	background-color: #FBF8E0;
	border: solid 1px #C0C9DC;
}

.centerblockbanner {
	background-color: #FBF8E0;
	border: solid 0px #C0C9DC;
}


.centernav {
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	background-color: #FBF8E0;
}

.rightnav {
	width: 5px;
	border-right: solid 4px #49572A;
	background-color: #FBF8E0;	
}

table.leftnav.moduletable th {
	font-size: 20pt;
}


/* required stuff */

table.moduletable {
	width: 100%;
	margin: 0px 0px 0px 0px;
	border-left: solid 0px #000000;
	border-right: solid 0px #000000;
	border-top: solid 0px #000000;
	border-bottom: solid 0px #000000;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:5px;
	
	
	}

table.moduletable th,
.moduletable h3,
.moduletable_menu h3,
.moduletable_text h3 {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	background-color: #5F7137;
	color: #ffffff;
	text-align: left;
	width: 100%;
	border-bottom: solid 1px #FFFFFF;
	padding-right:0px;
	padding-left:0px;
	padding-top:0px;
	padding-bottom:5px;
	margin-bottom:0;
	text-decoration:none;
	
}

table.moduletable td {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 0px;
	padding-top:0px;
}

.labbg {
	background : #49572A ;
}

/* Body */
BODY {
	margin: 0px 0px 0px 0px;
	
	color : #49572A;
	}

td,tr,p,div {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	}

/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #ffffff;
	border-left: outset 1px #BECBCD;
	border-right: outset 1px #BECBCD;
	border-top: outset 1px #BECBCD;
	border-bottom: solid 1px #ffffff;
	text-align: center;
	cursor: hand;
	font-weight: normal;
	color: #495C5F;
}
.offtab {
	background-color : #EAECEE;
	border-left: outset 1px #E0E0E0;
	border-right: outset 1px #E0E0E0;
	border-top: outset 1px #E0E0E0;
	border-bottom: solid 1px #BECBCD;
	text-align: center;
	cursor: hand;
	font-weight: normal;
	color: #769196;
}
.tabpadding {
}

.tabheading {
	background-color: #eeeeee;
	text-align: left;
}

.pagetext {
	visibility: hidden;
	display: none;
	position: relative;
	top: 0;
}
h4 {
	color: #333333; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px; font-weight: bold;
	}

h5 {
	color: #444444; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px; font-weight: bold;
	}

h6 {
	color: #555555; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; font-weight: bold;
	}

/* Links */
a:link, a:visited {
        font-size: 11px;
        color: #0000FF;
        text-decoration: underline;
        font-family:  Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
        }

a:hover {
        color: #FF6600;
        text-decoration:  underline;
        }

/* Horizontal Line */
hr {
	background: #495C5F; height:2px; border: 1px inset;
	}

hr.separator {
	background: #495C5F;
	height: 1px;
	width: 75px;
	border: 0px;
}

/* --Default Class Settings-- */



.frontpageheader {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	padding:2px;
}




/* Main Menu */	 
ul.menu {
list-style:none;
padding:0;
margin:0;
}

ul.menu li li{
	list-style:none;
	margin:0;
	padding:0;
	text-indent:-30px;
}

#leftnav {
	margin: 0px 0px 0px 0px;
	padding-left:10px;
	padding-right:10px;
	width: 139px;
	background: url(../images/leftnav_bg.gif) ;
	
}

#leftnav ul.menu li.active a{
	color: #E0AE49;
	font-size: 12px;
	text-decoration: none;
    width: 100%;
	margin-left:10px;
	font-weight:bold;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}
 
#leftnav li.active li a:hover, #leftnav ul.menu li a:hover{
	color: #E0AE49;
	font-size: 12px;
	text-decoration: none;
    width: 100%;
	margin-left:10px;
	font-weight:bold;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}

#leftnav ul.menu a{
	color: #F3EBA4; 
	font-size: 12px;
	text-decoration: none;
    width: 100%;
	margin-left:10px;
	font-weight:bold;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}




/* For content item titles that are hyperlink instead of Read On */
a.contentpagetitle:link, a.contentpagetitle:visited {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
 	color: #666666;
	text-align:left;
	}

a.contentpagetitle:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align:left;
	color: #666666;
	text-decoration: underline;
	font-weight: bold;
	}

/* Content - Sections & Categories */
.contentpane {
	font-size: 12px;
	}

.contentpaneopen {
	width: 100%;
	font-size: 12px;
	padding-left: 5px;
	padding-right: 5px;
}



.contentheading {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #000000;
	text-align: left;
	text-indent: 2px;
	width: 100%;
	height: 18px;
	border-bottom: dashed 1px #cccccc;
	}

.contentpagetitle {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
 	color: #666666;
	text-align:left;
	}

table.contenttoc {
	color: #333300;
	background-color: #e0e0e0;
    }

table.contenttoc td {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    text-align:left;
}

.contentdescription {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: left;
	padding-top: 8px;
	}

/* Links */
a.blogsection:link, a.blogsection:visited {
	; text-decoration: none; font-weight: normal;
	font-family:  Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	}

a.blogsection:hover {
	color: #FF6600;	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	}

a.weblinks:link, a.weblinks:visited {
	color: #CC3333; text-decoration: none; font-weight: normal;
	font-family:  Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	}

a.weblinks:hover {
	color: #993333;	text-decoration: underline;
	}

a.readon:link, a.readon:visited {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC3333;
	text-align: left;
	text-indent: 2px;
	width: 100%;
	height: 18px;
	}

a.readon:hover {
	color: #993333;
	}

.componentheading {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #000000;
	text-align: left;
	text-indent: 2px;
	width: 100%;
	height: 18px;
	border-bottom: dotted 1px #cccccc;
	text-decoration:none;
	}

.button {
	font-family: Trebuchet MS, Verdana, Geneva, Arial, Helvetica, serif;
	border: solid 1px #;
	background-color: #;
	color: #000000;
	text-align: center;
	font-size: 12px;
	height: 22px;
	}

.input {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	background: #ffffff;
	border: 1px solid #C0C9DC;
	}

/** category text format and links **/
.category {
	color: #999999; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; font-weight: bold; text-decoration: none;
	}

a.category:link, a.category:visited {
	color: ; font-weight: bold;
	}

a.category:hover {
	color: #FF6600;
	}

.poll {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px
	}
	
table.pollstableborder {
	border: 0px;
}

.sectiontableentry1, {
	background-color : #FFFFCC;
	padding-top: 1px;
	padding-bottom: 1px;
	}
	
.sectiontableentry2 {
	background-color : #EDEAD3;
	padding-top: 1px;
	padding-bottom: 1px;
	}

.contentpane {
	background-color : #;
	}
	
.sectiontableheader {
	background-color : #5F7137;
	color : #FFFFFF;
	font-weight : bold;
	}

.small {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 
	text-decoration: none;
	font-weight: normal;
	height: 15px;
	}

.smalldark {
        font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #333333;
        text-decoration: none;
        font-weight: normal;
        }


.newsfeedheading {
        font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #333333;
        text-align:left;
        }

.newsfeeddate {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	font-weight: normal;
}

.createdate {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
	font-weight: normal;
	height: 25px;
	}

.modifydate {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #9E9E9E;
	text-decoration: none;
	font-weight: normal;
	padding-top: 10px;
	text-align: right;
	}



.fase4rdf {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; color: #272727; font-weight: normal;
	}

a.fase4rdf:link {
	font-size: 11px; font-weight: normal; color: #3B3B3B;
	}

a.fase4rdf:hover {
	font-weight: bold; color: #757575;
	}

table.searchintro {
  	background-color: #FFFFFF;
	border: 1px solid #E7E7E7;
	}

table.contact {
	background-color: #F9F9F9;
	}

table.contact td.icons {
	background-color: #DADADA;
	}

table.contact td.details {
	background-color: #F0F0F0;
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

.pagenav {
	font-weight: normal;
}

a.pagenav, a.pagenav:visited {
	font-weight: bold;
	color: #000000;
}

a.pagenav:hover {
	color: #993333;
}

.pagenavbar {
	
}

/* Content voting */
.content_rating {
	font-weight: normal;
	font-size: 8pt;
}

.content_vote {
	font-weight: normal;
	font-size: 8pt;
}

/* Additional CSS for 1.5 */
a img {border:none;}
#breadcrumbs .moduletable {margin-top:20px;}